name: PlaceholderAPISigns
author: TheTealViper
version: 1.0.1
description: Create signs that utilize PlaceholderAPI
main: me.TheTealViper.placeholderapisigns.PlaceholderAPISigns
softdepend: [PlaceholderAPI]